uuid: 6fa31c2a-0488-45b5-bcf8-6bc134ec21e6
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_crop
label: 'Convert Crop Entity Bundles'
type: crop
plugin: convert_bundles_action_base
configuration: {  }
